LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
UpdateInformationProvider.idl File Reference
`import "com/sun/star/deployment/XUpdateInformationProvider.idl";`

Go to the source code of this file.

## Classes
service | UpdateInformationProvider
| Implementations of this service provide access to the root element of one or more update information files for a given sets of URLs. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::deployment
| interfaces for extension management.